Skip to navigation

Get ReviewProcessStage by ID

Beta
Get a single ReviewProcessStage by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

review_process_stage_idstringRequired
ID of the ReviewProcessStage.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
actionenum or nullOptional
Action to be taken by the reviewer for this review process stage
allowAuthorReviewersbooleanOptional
Whether authors can review this review process stage
allowSenderReviewerbooleanOptional
Whether the sender can review this review process stage
createdAtstringOptional
Timestamp when this review process stage was created
descriptionstring or nullOptional
Description of the review process stage
idstringOptional
ID of the review process stage
isTeamReassignableboolean or nullOptional
Whether team members can reassign this review stage to other team members
namestring or nullOptional
Title of the review process stage
reviewerTypeenum or nullOptional
Type of reviewer that is valid for the review process stage
Allowed values:
selectedTeamobject or nullOptional
Team that is selected to review this review process stage
sequentialPositionIndexinteger or nullOptional
Position of this stage in the review process

Errors

400
Review Process Stage Get Request Bad Request Error
403
Review Process Stage Get Request Forbidden Error
404
Review Process Stage Get Request Not Found Error
429
Review Process Stage Get Request Too Many Requests Error
500
Review Process Stage Get Request Internal Server Error